@CHARSET "UTF-8";

#tablePagination { 
  background-color: #EEEEEE; 
  font-size: 12px;
  font-family: Arial,Helvetica,sans-serif;
  padding: 0px 5px; 
  height: 20px;
  position:absolute;
  bottom:10px;
  right:150px;
}

#tablePagination_paginater { 
  margin-left: auto; 
  margin-right: auto;
}

#tablePagination img { 
  padding: 10px 5px 0px; 
}

#tablePagination_perPage { 
  display: none; 
}

#tablePagination_paginater { 
  float: left; 
}